.container {
    position: relative;
    display: inline-block; /* Adjusts container size to image */

}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10; /* Ensures it stays on top */
    height: 796px;
    width: 556px;
}

.columnL {
    float: left;
    width: 50%;
}
.columnR {
    float: left;
    width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

h2 {
    text-align: center;
    font-family: sans-serif;
}

h3{
    font-family: sans-serif;
}

p{
    margin-left: 7%;
    margin-right: 7%;
    font-family: sans-serif;
}

label{
    font-family: sans-serif;
}